---
documentclass: article
header-includes:
    - \usepackage[french]{babel} 
    - \usepackage{wallpaper}
    - \usepackage[utf8]{inputenc} 
    - \usepackage[a4paper, top=2.5cm, bottom=2cm, left=2.5cm, right=2.5cm]{geometry}
title: Exemple
subtitle: Fichier démo de *Markdown*
author: Prénom Nom^[Université machin-chose]
abstract: Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi est urna, sodales vitae maximus et, feugiat vel ipsum. Proin ut pulvinar turpis. ... Cras accumsan imperdiet finibus. Etiam at velit bibendum, suscipit quam in, porttitor ligula.
date: version du \today
fontsize: 11pt
toc: false
numbersections: true
bibliography: library.bib
csl: apa.csl
linkcolor: blue
---

# Introduction

*Markdown* est un langage de balisage léger co-créé par Aaron Swartz et John Gruber en 2004 afin de générer facilement du code HTML pour le web. *Markdown* est prévu pour être facile à lire et facile à écrire^[Comme les commandes *Markdown* sont assez simples, on peut les maîtriser en dix minutes.].

![Le logo de *Markdown*](markdown.png){ width=30% }

Depuis sa création il a été étendu pour être utilisé pour produire d'autres types de documents dont le format *pdf*.L'utilisation de [*Pandoc*](https://github.com/jgm/pandoc/wiki/Pandoc-Users-Manual-in-French) qui fait appel à [*LaTeX*](https://fr.wikibooks.org/wiki/LaTeX) permet de produire des documents avec une qualité identique à celle des documents produits directement avec *LaTeX* [@pierre2017].


# Objectif

L'objectif de ce court document n'est pas de présenter *Markdown* mais de démontrer les possibilités qu'il offre^[Pour une présentation de *Markdown*, lisez ce billet : https://infolit.be/wordpress/quel-outil-pour-rediger.]. 

La méthode décrite ci-dessous ne doit pas être considérée comme une complication supplémentaire mais fait au contraire partie d'un mouvement *Low Tech*. Ce document a été rédigé avec un simple éditeur de texte [*Gedit*](https://fr.wikipedia.org/wiki/Gedit) qui permet de se concentrer sur la rédaction du texte sans se préoccuper de sa forme finale [@dehut2018]. Il rassemble les fonctions de base présentes dans tous les bons manuels [@mailund2019] ou des fonctions plus "pratiques" glanées au fil de lectures.

*Markdown* fait partie des solutions *Single Source publishing*, c'est à dire qu'avec un même fichier source ont peut produire des documents dans différents formats^[essentiellement HTML, ePub et pdf.]. Ce document sera spécifiquement utilisé pour illustrer la création d'un document *pdf*.

\newpage

# Le document *Markdown*

## La description et la structure du document

Un des avantages de *Markdown* est de faciliter la gestion et la visualisation de :

- la description d'un document avec ses métadonnées ;
- la structure d'un document avec les niveaux de titre. 

## Les listes

1. listes simples
1. listes numérotées
1. combinaison des deux
1. cases à cocher

## Les styles

Les fonctions de base sont l'*italique* et le **gras**. Il est aussi possible de ~~barrer~~ un texte.

## Les tableaux

| **gauche**   | **centre**   | **droite**   |
|:-------------|:------------:|-------------:|
| cellule 1.1  | cellule 2.1  | cellule 3.1  |
| cellule 1.2  | cellule 2.2  | cellule 3.2  |
| cellule 1.3  | cellule 2.3  | cellule 3.3  |
: Titre du tableau

## Les équations mathématiques

Utilisation de la syntaxe *TeX Math* de L^A^T~E~X.

$$x = \frac {-b \pm \sqrt{b^2 - 4ac}}{2a}$$

## Etc...

# Bibliographie {-}





